<!DOCTYPE html>
<html {{ sonata_seo_html_attributes() }}>
<head {{ sonata_seo_head_attributes() }}>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta name="viewport" content="width=device-width,initial-scale=1,maximum-scale=1,user-scalable=no">
    {{ sonata_seo_title() }}
    {{ sonata_seo_metadatas() }}

    <link rel="shortcut icon" href="{{ asset('assets/images/favicon.png') }}" type="image/x-icon"/>
    <link href="https://fonts.googleapis.com/css?family=Lato:300,400,700&amp;subset=latin-ext" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&family=Satisfy&display=swap" rel="stylesheet">
    <link href="{{ asset('assets/css/bootstrap.min.css') }}" media="screen" rel="stylesheet" type="text/css" />
    <link href="{{ asset('assets/css/animate.css') }}" media="screen" rel="stylesheet" type="text/css" />
    <link href="{{ asset('assets/css/font-awesome.min.css') }}" media="screen" rel="stylesheet" type="text/css" />
    <link href="{{ asset('assets/css/linearicons.css') }}" media="screen" rel="stylesheet" type="text/css" />
    <link href="{{ asset('assets/css/jquery.mCustomScrollbar.css') }}" media="screen" rel="stylesheet" type="text/css" />
    <link href="{{ asset('assets/css/global.css') }}?v=3" media="screen" rel="stylesheet" type="text/css" />

    <script type="text/javascript" src="{{ asset('assets/js/jquery-1.12.4.min.js') }}"></script>
    <script type="text/javascript" src="{{ asset('assets/js/bootstrap.min.js') }}"></script>
    <script type="text/javascript" src="{{ asset('assets/js/circle-progress.js') }}"></script>
    <script type="text/javascript" src="{{ asset('common-assets/js/validation/jquery.validate.min.js') }}"></script>
    <script type="text/javascript" src="{{ asset('common-assets/js/validation/localization/messages_fr.js') }}"></script>
    <script type="text/javascript" src="{{ asset('assets/js/scrollpagination.js') }}"></script>

    <script type="text/javascript" src="{{ asset('assets/js/plugins.js') }}"></script>
    <script type="text/javascript" src="{{ asset('assets/js/mmenu.js') }}"></script>
    <script type="text/javascript" src="{{ asset('assets/js/jquery.typeahead.min.js') }}"></script>
    <script type="text/javascript" src="{{ asset('assets/js/jquery.mCustomScrollbar.concat.min.js') }}"></script>
    <script type="text/javascript" src="{{ asset('assets/js/scripts.js') }}"></script>


    <style type="text/css">
        #banner-top h1 span.title-line-1 {
            font-family: 'Satisfy', cursive;
            display: block;
            font-size: 48px;
            font-weight: normal;
            line-height: 1.5;
            color: #93c01f;
        }

        .ranking-page .ranking-table {
            margin-bottom: 20px;
        }

        .gird_search.search_input .typeahead__container:before{
            top: 14px
        }

        .faq-box h2 {
            font-size: 20px;
            color: #2A81BA;
            font-weight: bold;
            margin-top: 0;
            line-height: 1.2;
        }

        @media (max-width: 1360px) {
            .ranking-page .ranking-table thead td,
            .ranking-page .ranking-table tbody td {
                padding: 15px 10px !important;
            }
        }

        .ranking-page .ranking-table .point-number {
            font-size: 0.9em;
        }

        @media screen and (max-width: 767px) {
            .table-responsive>.table {
                margin-bottom: 20px;
            }
        }

        .box.box-green ul li.icon-rank a {
            background: none;
            padding-right: 0;
        }

        .topcontrol {
            z-index: 999;
        }

        .home-container .faq-container .faq-box a {
            color: #2A81BA
        }

        .mm-slideout {
            z-index: initial;
        }
    </style>
    {# Run `composer require symfony/webpack-encore-bundle`
       and uncomment the following Encore helpers to start using Symfony UX #}
    {% block stylesheets %}
        {#{{ encore_entry_link_tags('app') }}#}
    {% endblock %}

    <script>
        $(function () {
          $('.menu-top a').filter(function () {
            return this.href === window.location.href
          }).parent().addClass('active');
        });
    </script>

    <script>
      $(function () {
        new Mmenu(
          "#menu",
          {
              extensions 	: [ "theme-black", "fullscreen", "position-right" ],
              navbars		: {
                content : [ "prev", "close" ]
              },
              setSelected: {
                hover: true
              }
          },
          {});
      });
    </script>

    <script type="text/javascript" src="{{ asset('assets/js/scrolltopcontrol.js') }}"></script>

    <script type="text/template" id="school-item-template">
        <div class="d-flex-center">
            <div class="img"><img src="{{ logo }}" onerror="this.src='{{asset('assets/images/default_logo.png')}}'"/></div>
            <div class="txt">
                <span class="value">{{name}}</span>
                <span class="avis">Rang: {{rankNumber}}</span>
            </div>
        </div>
    </script>
    <script type="text/template" id="empty-template">
        <div class="EmptyMessage">Aucun résultat trouvé.</div>
    </script>

    {% block javascripts %}
        {#{{ encore_entry_script_tags('app') }}#}
    {% endblock %}

    {% if app.environment is same as('prod') and gtag_code is not null %}
        <!-- Global site tag (gtag.js) - Google Analytics -->
        <script async src="https://www.googletagmanager.com/gtag/js?id={{ gtag_code }}"></script>
        <script>
          window.dataLayer = window.dataLayer || [];
          function gtag(){dataLayer.push(arguments);}
          gtag('js', new Date());

          gtag('config', '{{ gtag_code }}');
        </script>

        <meta name="google-site-verification" content="UXbw0NmcRXQ5cY68YPIyTAKOp5_BzIFugSoL7ChjUJE" />
    {% endif %}

    {% if app.environment is same as('prod') and google_ads is not null %}
        <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client={{ google_ads }}" crossorigin="anonymous"></script>
    {% endif %}

</head>
<body>
<nav id="menu" style="display: none">
    <ul id="panel-menu">
        <li><a href="{{ path('home.index') }}">Accueil</a></li>
        <li><a href="{{ path('page.qui_sommes_nous') }}">Qui sommes-nous?</a></li>
        <li><span>Classement des écoles</span>
            <ul class="col-md-6">
                {% set schoolTypes = schoolTypeService.getAllPublishedSchoolTypes %}
                {% for schoolType in schoolTypes %}
                    <li><a href="{{ path('schoolType.detail', {schoolTypeSlug: schoolType.slug}) }}">Classement {{ schoolType.name }}</a></li>
                {% endfor %}
            </ul>
        </li>
        <li><a href="{{ path('page.methodologie') }}">Méthodologie</a></li>
        <li><a href="{{ path('news.index') }}">Actualités</a></li>
        <li><a href="{{ path('contact.index') }}">Contact</a></li>
    </ul>
</nav>

<div class="wrapper_page" id="page">
    <div class="loading-container" style="display: none" id="loading-container">
        <div class="loading_effect processing">
            <i class="item one"></i>
            <i class="item two"></i>
            <i class="item three"></i>
        </div>
    </div>

    <header id="header" class="clearfix navbar-fixed-top">
        <div class="navbar navbar-default">
            <div class="container">
                <div class="row">
                    <div class="col-lg-2 col-md-3 col-12 col-brand">
                        <div class="navbar-header">
							 <span class="nav-brand"><a href="{{ path('home.index') }}" title="Classement Des Écoles"><img src="{{ asset('assets/images/logo-white.png') }}" alt="" />
							 	<i>Classement Des Écoles</i></a>
							 </span>
                            <button type="button" class="menu-mobile-btn navbar-toggle">
                                <a href="#menu">
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                    <span class="icon-bar"></span>
                                </a>
                            </button>
                        </div>
                    </div>
                    <div class="col-lg-10 col-md-9 col-12 col-navbar">
                        <div class="navbar-collapse collapse menu-top">
                            <nav>
                                <ul class="nav navbar-nav">
                                    <li><a href="{{ path('home.index') }}" class="home"><i class="sprite sprite-home" title="Retour à la Home-page"></i></a></li>
                                    <li class=""><a href="{{ path('page.qui_sommes_nous') }}">Qui sommes-nous ?</a></li>
                                    <li class="dropdown">
                                        <a> Classement des écoles
                                            <i class="icon-folder-close"></i> <span class="caret"></span>
                                        </a>
                                        <div class="mega-menu">
                                            <div class="container">
                                                <div class="row">
                                                    {% set schoolTypes = schoolTypeService.getAllPublishedSchoolTypes %}
                                                    {% set schoolTypesSplitIntoTwoColumns = splitToTwoColumns(schoolTypes) %}
                                                    <div class="">
                                                        {% for schoolTypes in schoolTypesSplitIntoTwoColumns %}
                                                            <ul class="col-md-6">
                                                                {% for schoolType in schoolTypes %}
                                                                    <li><a class="dropdown-item" href="{{ path('schoolType.detail', {schoolTypeSlug: schoolType.slug}) }}">{{ schoolType.name }}</a></li>
                                                                {% endfor %}
                                                            </ul>
                                                        {% endfor %}
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </li>
                                    <li class=""><a href="{{ path('page.methodologie') }}">Méthodologie</a></li>
                                    <li class=""><a href="{{ path('news.index') }}">Actualités</a></li>
                                    <li class=""><a href="{{ path('contact.index') }}">Contact</a></li>
                                </ul>
                            </nav>
                        </div>
                    </div>

                </div>
            </div>
            <!--- END container -->
        </div>
    </header> <!-- /#header -->

    <div id="content">
        {% block body %}{% endblock %}

        <footer id="footer">
            <div class="container">
                <div class="row footer-top">
                    <div class="col-md-3 col-sm-4 col-12">
						<span class="ft-logo">
                            <a href="https://www.studiesadvisor.net" target="_blank">
                                <img src="{{ asset('common-assets/images/studiesadvisor-logo.png') }}" alt="StudiesAdvisor.net" style="max-width: 200px;" />
                            </a>
							<span class="lnr lnr-arrow-right"></span>
						</span>
                    </div>
                    <div class="col-md-6 col-sm-5 col-12 footer-menu">
                        <ul class="clearfix">
                            <li><a href="https://avismasters.fr" title="Avis Sur Les Masters" target="_blank">Avis Sur Les Masters</a></li>
                            <li><a href="https://avismba.fr" title="Avis sur les MBA" target="_blank">Avis sur les MBA</a></li>
                            <li><a href="https://avisbachelors.fr" title="Avis sur les Licences & Bachelors" target="_blank">Avis sur les Licences & Bachelors</a></li>
                            <li><a href="https://avisgrandesecoles.fr" title="Avis sur les Diplômes Grandes Écoles : Ingénieurs, Commerce et Spécialisées" target="_blank">Avis sur les Diplômes Grandes Écoles : Ingénieurs, Commerce et Spécialisées</a></li>
                        </ul>
                    </div>
                    <div class="col-md-3 col-sm-3 col-12 footer-social">
                        <span>Suivez-nous sur</span>
                        <ul class="social-media">
                            <li><a class="wow zoomIn" data-wow-delay=".2s" target="_blank" href="https://www.facebook.com/studiesadvisor"><i class="fa fa-facebook"></i></a></li>
                            <li><a class="wow zoomIn" data-wow-delay=".2s" target="_blank" href="https://twitter.com/Studies_Advisor"><i class="fa fa-twitter"></i></a></li>
                            <li><a class="wow zoomIn" data-wow-delay=".2s" target="_blank" href="https://instagram.com/studiesadvisor_official/?hl=fr"><i class="fa fa-instagram"></i></a></li>
                        </ul>
                    </div>
                </div>

                <div class="row footer-md">
                    <div class="col-sm-6 footer-link">
                        <ul>
                            <li><a href="{{ path('page.mentions_legales') }}">Mentions légales</a></li>
                            <li><a href="{{ path('page.conditions_utilisation') }}">Conditions d’utilisation</a></li>
                            <li><a href="{{ path('page.politique_confidentialite') }}">Politique de confidentialité</a></li>
                            <li><a href="{{ path('contact.index') }}">Contact</a></li>
                        </ul>
                    </div>
                    <div class="col-sm-6 copy-right">
                        <p>Copyright © 2021 - <a href="https://www.studiesadvisor.net/" target="_blank">StudiesAdvisor.net</a>. Tous droits réservés</p>
                    </div>
                </div>
            </div>
        </footer>
        <!-- /#Footer -->
    </div>
</div>
<!--/.wrapper_page-->

<script type="application/ld+json">{"@context":"https:\/\/schema.org","@type":"Organization","name":"Studiesadvisor.net","url":"https:\/\/studiesadvisor.net\/","logo":"https:\/\/classementdesecoles.fr\/assets\/images\/logo-main.png","sameAs":["https:\/\/www.facebook.com\/studiesadvisor","https:\/\/twitter.com\/Studies_Advisor","https:\/\/instagram.com\/studiesadvisor_official\/?hl=fr"]}</script>
</body>
</html>
